Commit 5692909b authored by Samuel GAIST's avatar Samuel GAIST
Browse files

[conda_build_config] Add ncurses for beat/beat.cmdline>

parent 011c321a
Pipeline #33202 passed with stage
in 13 minutes and 26 seconds
...@@ -56,7 +56,7 @@ bob_devel: ...@@ -56,7 +56,7 @@ bob_devel:
# This version of beat-devel will be used at test time of packages. Notice it # This version of beat-devel will be used at test time of packages. Notice it
# uses bob-devel and should have a version that is greater or equal its value # uses bob-devel and should have a version that is greater or equal its value
beat_devel: beat_devel:
- 2019.09.05 - 2019.09.11
# The build time only dependencies (build requirements). # The build time only dependencies (build requirements).
# Updating these to the latest version all the time is OK and a good idea. # Updating these to the latest version all the time is OK and a good idea.
...@@ -196,3 +196,5 @@ flask_restful: ...@@ -196,3 +196,5 @@ flask_restful:
- 0.3.6 - 0.3.6
psycopg2: psycopg2:
- 2.7.6.1 - 2.7.6.1
ncurses:
- 6.1
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment